XmStringFreeContext(3Xm)

NAME
XmStringFreeContext — a compound string function that instructs the toolkit that the context is no longer needed.

SYNOPSIS
#include <Xm/Xm.h>

void XmStringFreeContext (context)
    XmStringContext    * context;

DESCRIPTION
XmStringFreeContext instructs the toolkit that the context is no longer needed and will not be used without reinitialization.

context
    Specifies the string context structure which was allocated by the XmStringInitContext function.

RELATED INFORMATION
XmStringCreate(3Xm) and XmStringInitContext(3Xm).